Nowa strona w przeglądarce SeaMonkey nie działa

Tagi: #<Tag:0x00007f2adfef23b8>

Nowa strona www.lvlup.pro w ogóle nie wyświetla się w aktualnej wersji przeglądarki SeaMonkey 2.49.5. Jest pusta strona, nawet żadnego komunikatu, że ta przeglądarka nie jest wspierana.

Jak mówi regulamin, do korzystania z serwisu wymagana jest
image

Także de facto hosting oficjalnie wspiera tylko wymienione dwie, aczkolwiek wymieniona przez ciebie sama wygląda jakby nie chciała być wspierana przez nowsze strony :thinking:

SeaMonkey mu tego regulaminu nie pokaże. A nie pokaże nawet informacji, że ta przeglądarka nie jeste wspierana.

Fakt, warto by chociaż dodać o tym informację.

zwłaszcza że to dwie z topowych przeglądarek a wystarczyło by tylko że działa na przeglądarkach które bazują na Chromium ( mam Vivaldi i wszystko działa )


@Lempik

a co do SeaMonkey to powinna działać bo to zlepek ( przeglądarki internetowej, klienta poczty, czytnika grup dyskusyjnych oraz edytora stron HTML ) i na tym samym silniku co Firefox :wink:

a to efekt dlaczego strona www.lvlup.pro nie działa na SeaMonkey

We’re sorry but lvlup.pro homepage doesn’t work properly without JavaScript enabled. Please enable it to continue.

w wolnym tłumaczeniu:

Przepraszamy, ale strona główna lvlup.pro nie działa poprawnie bez włączonej obsługi JavaScript. Włącz, aby kontynuować.

dalej nie wnikałem w szczegóły :wink:

Nie planujemy wspierać na tyle niszowych rozwiązań ale postaram się aby przynajmniej pojawiła się jakaś notka że strona nie będzie działać i dlaczego wraz z sugestią użycia Firefox’a lub przeglądarki opartej na Chromium.

Bardzo przykre jednak jest, że w tzw. niszowych przeglądarkach nie działa też strona doładowania konta: www.lvlup.pro/pl/doladuj/XXXXX :frowning:
Może ktoś chciał mi doładować konto, ale nic mu się nie pokaże. Nawet mu się nie pokaże informacja, że przeglądarka mojego niedoszłego sponsora nie jest wspierana.

Strona lvlup.pro działa prawidłowo na przeglądarce SeaMonkey w wersji 2.53.2. Warto zaktualizować swoje oprogramowanie. :wink:

No i to właśnie jest ciekawe - bo aktualizowałem już dwa razy SM do wersji 2.53.2, ale po restarcie mi się sama zdeaktualizowała do wersji 2.49.5.

Możliwe, że to jest odpowiedź na twój problem. Twórcy tej przeglądarki prawdopodobnie nie lubią wstecznej kompatybilności. :frowning: